@import url("https://fast.fonts.com/t/1.css?apiType=css&projectid=9fcbde13-a109-41d0-843a-44012489d969");
.clearfix {
  zoom: 1;
}
.clearfix:before {
  content: '';
  display: block;
}
.clearfix:after {
  content: '';
  display: table;
  clear: both;
}
.clearbreak:after {
  content: "";
  clear: none;
}
.shadow-none {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
.site-columns-stack-right .region-sidebar-second {
  width: 100%;
  margin-right: 0;
  zoom: 1;
}
.site-columns-stack-right .region-sidebar-second:before {
  content: '';
  display: block;
}
.site-columns-stack-right .region-sidebar-second:after {
  content: '';
  display: table;
  clear: both;
}
.site-columns-stack-right .region-sidebar-second .region-sidebar-second-inner {
  padding-left: 0;
}
.site-columns-stack-right.sidebar-second #main-wrapper,
.site-columns-stack-right.two-sidebars #main-wrapper {
  padding-right: 0;
}
.site-columns-stack-left .region-sidebar-first {
  width: 100%;
  padding-left: 0;
  zoom: 1;
}
.site-columns-stack-left .region-sidebar-first:before {
  content: '';
  display: block;
}
.site-columns-stack-left .region-sidebar-first:after {
  content: '';
  display: table;
  clear: both;
}
.site-columns-stack-left .region-sidebar-first .region-sidebar-second-inner {
  padding-left: 0;
}
.site-columns-stack-left.sidebar-first #main-wrapper,
.site-columns-stack-left.two-sidebars #main-wrapper {
  padding-left: 0;
}
.site-columns-stack-both .region-sidebar-second {
  width: 100%;
  margin-right: 0;
  zoom: 1;
}
.site-columns-stack-both .region-sidebar-second:before {
  content: '';
  display: block;
}
.site-columns-stack-both .region-sidebar-second:after {
  content: '';
  display: table;
  clear: both;
}
.site-columns-stack-both .region-sidebar-second .region-sidebar-second-inner {
  padding-left: 0;
}
.site-columns-stack-both.sidebar-second #main-wrapper,
.site-columns-stack-both.two-sidebars #main-wrapper {
  padding-right: 0;
}
.site-columns-stack-both .region-sidebar-first {
  width: 100%;
  padding-left: 0;
  zoom: 1;
}
.site-columns-stack-both .region-sidebar-first:before {
  content: '';
  display: block;
}
.site-columns-stack-both .region-sidebar-first:after {
  content: '';
  display: table;
  clear: both;
}
.site-columns-stack-both .region-sidebar-first .region-sidebar-second-inner {
  padding-left: 0;
}
.site-columns-stack-both.sidebar-first #main-wrapper,
.site-columns-stack-both.two-sidebars #main-wrapper {
  padding-left: 0;
}
.fieldlayout-stack > .node-inner > .fieldlayout-contents .fieldlayout-region-soft-right,
.fieldlayout-stack > .node-inner > .fieldlayout-contents .fieldlayout-region-soft-left,
.fieldlayout-stack > .node-inner > .fieldlayout-contents .fieldlayout-region-hard-left,
.fieldlayout-stack > .node-inner > .fieldlayout-contents .fieldlayout-region-hard-right {
  float: none;
  margin: 0;
  margin-bottom: 5px;
  width: auto;
  max-width: 100%;
}
.fieldlayout-stack > .node-inner > .fieldlayout-contents .fieldlayout-region-soft-right img,
.fieldlayout-stack > .node-inner > .fieldlayout-contents .fieldlayout-region-soft-left img,
.fieldlayout-stack > .node-inner > .fieldlayout-contents .fieldlayout-region-hard-left img,
.fieldlayout-stack > .node-inner > .fieldlayout-contents .fieldlayout-region-hard-right img {
  width: 100%;
  height: auto;
}
.fieldlayout-stack > .node-inner > .fieldlayout-contents .fieldlayout-body {
  margin-left: 0;
  margin-right: 0;
}
.arrow-link {
  font-family: "Trade Gothic W01 Bold", Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: #fff;
  overflow: hidden;
  padding: 2px 18px 2px 12px;
  position: relative;
  bottom: 4px;
  display: inline-block;
  background: url(/sites/default/themes/siteskin/inc/images/arrow-bg-red-new.png) no-repeat top right;
  height: 20px;
}
.arrow-link:hover {
  background-position: right -24px;
  text-decoration: none;
}
.arrow-link-gold {
  font-family: "Trade Gothic W01 Bold", Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: #fff;
  overflow: hidden;
  padding: 2px 18px 2px 12px;
  position: relative;
  bottom: 4px;
  display: inline-block;
  background: url(/sites/default/themes/siteskin/inc/images/arrow-bg-gold-new.png) no-repeat top right;
  height: 20px;
}
.arrow-link-gold:hover {
  background-position: right -24px;
  text-decoration: none;
}
.box-link {
  font-size: 16px;
  font-family: "Trade Gothic W01 Bold", Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
  font-weight: normal;
  box-shadow: 0 0 8px 0 #dfdfdf;
  -moz-box-shadow: 0 0 8px 0 #dfdfdf;
  -webkit-box-shadow: 0 0 8px 0 #dfdfdf;
  box-shadow: 0 0 8px 0 #dfdfdf;
  -moz-box-shadow: 0 0 8px 0 #dfdfdf;
  -webkit-box-shadow: 0 0 8px 0 #dfdfdf;
  background-color: #405c12;
  padding: 5px 50px;
  border: 3px solid #fff;
  color: #fff;
}
.social-icon-menu li {
  margin-right: 0;
  float: left;
  position: relative;
}
.social-icon-menu li a {
  color: #1f1f1f;
  display: block;
}
.social-icon-menu .link-newsletter-signup a {
  overflow: hidden;
  line-height: 4;
  height: *22;
  width: *23;
  position: relative;
}
.social-icon-menu .link-newsletter-signup a:before {
  content: "\e009";
  font-family: 'cidrap1';
  font-style: normal;
  speak: none;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  font-size: 1em;
  color: inherit;
  padding-right: .5em;
  white-space: nowrap;
}
.social-icon-menu .link-newsletter-signup a:hover {
  text-decoration: none;
}
.social-icon-menu .link-newsletter-signup a:before {
  padding: /2;
  line-height: 2;
  height: 2;
  width: 3;
  font-size: ;
  display: block;
  background: #f5f5f5;
  text-align: center;
  -webkit-border-top-left-radius: ;
  -webkit-border-top-right-radius: ;
  -webkit-border-bottom-right-radius: ;
  -webkit-border-bottom-left-radius: ;
  -moz-border-radius-topleft: ;
  -moz-border-radius-topright: ;
  -moz-border-radius-bottomright: ;
  -moz-border-radius-bottomleft: ;
  border-top-left-radius: ;
  border-top-right-radius: ;
  border-bottom-right-radius: ;
  border-bottom-left-radius: ;
}
.social-icon-menu .link-contact-us a {
  background: #f5f5f5;
  padding: 4px 5px 3px;
  font-weight: bold;
  font-size: 13px;
}
.social-icon-menu .link-twitter a {
  overflow: hidden;
  line-height: 4;
  height: *22;
  width: *23;
  position: relative;
}
.social-icon-menu .link-twitter a:before {
  content: "\e000";
  font-family: 'cidrap1';
  font-style: normal;
  speak: none;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  font-size: 1em;
  color: inherit;
  padding-right: .5em;
  white-space: nowrap;
}
.social-icon-menu .link-twitter a:hover {
  text-decoration: none;
}
.social-icon-menu .link-twitter a:before {
  padding: /2;
  line-height: 2;
  height: 2;
  width: 3;
  font-size: ;
  display: block;
  background: #f5f5f5;
  text-align: center;
  -webkit-border-top-left-radius: ;
  -webkit-border-top-right-radius: ;
  -webkit-border-bottom-right-radius: ;
  -webkit-border-bottom-left-radius: ;
  -moz-border-radius-topleft: ;
  -moz-border-radius-topright: ;
  -moz-border-radius-bottomright: ;
  -moz-border-radius-bottomleft: ;
  border-top-left-radius: ;
  border-top-right-radius: ;
  border-bottom-right-radius: ;
  border-bottom-left-radius: ;
}
.social-icon-menu .link-facebook a {
  overflow: hidden;
  line-height: 4;
  height: *22;
  width: *23;
  position: relative;
}
.social-icon-menu .link-facebook a:before {
  content: "\e008";
  font-family: 'cidrap1';
  font-style: normal;
  speak: none;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  font-size: 1em;
  color: inherit;
  padding-right: .5em;
  white-space: nowrap;
}
.social-icon-menu .link-facebook a:hover {
  text-decoration: none;
}
.social-icon-menu .link-facebook a:before {
  padding: /2;
  line-height: 2;
  height: 2;
  width: 3;
  font-size: ;
  display: block;
  background: #f5f5f5;
  text-align: center;
  -webkit-border-top-left-radius: ;
  -webkit-border-top-right-radius: ;
  -webkit-border-bottom-right-radius: ;
  -webkit-border-bottom-left-radius: ;
  -moz-bord